Publish a new template version
POST
Checks the from-domain verification status and the marketing footer configuration before publishing.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
templateKey*stringtemplate stable key
Published
application/json- response
success*booleantemplate*version*[key: string]?unknowncurl -X POST 'https://api.mailly.site/templates/string/publish'{ "success": true, "template": { "property1": null, "property2": null }, "version": { "property1": null, "property2": null }, "property1": null, "property2": null}